.btn-secondary {
	color: #222222;
}

.margin-0 {
	margin: 0px !important;
}

.margin-top-0 {
	margin-top: 0px !important;
}

.margin-top-15 {
	margin-top: 15px !important;
}

.margin-right-15 {
	margin-right: 15px !important;
}

.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-bottom-15 {
	margin-bottom: 15px !important;
}

.margin-left-15 {
	margin-left: 15px !important;
}

.margin-left-30 {
	margin-left: 30px !important;
}

.padding-15 {
	padding: 15px !important;
}

.padding-bottom-0 {
	padding-bottom: 0px !important;
}

.padding-right-15 {
	padding-right: 15px !important;
}

.padding-right-0 {
	padding-right: 0px !important;
}

.padding-left-15 {
	padding-left: 15px !important;
}

.padding-left-0 {
	padding-left: 0px !important;
}

.padding-left-30 {
	padding-left: 30px !important;
}

.font-size-100 {
	font-size: 100%;
}

.wizard .nav-tabs {
	position: relative;
	margin-bottom: 0;
	border-bottom-color: #e0e0e0;
}

.wizard > div.wizard-inner {
	position: relative;
}

.connecting-line {
	height: 2px;
	background: #e0e0e0;
	position: absolute;
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	z-index: 1;
}

.wizard .nav-tabs > li.show > a, .wizard .nav-tabs > li.show > a:hover, .wizard .nav-tabs > li.show > a:focus {
	color: #555555;
	cursor: default;
	border: 0;
	border-bottom-color: transparent;
}

span.round-tab {
	width: 70px;
	height: 70px;
	line-height: 70px;
	display: inline-block;
	border-radius: 100px;
	background: #fff;
	border: 2px solid #e0e0e0;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	font-size: 25px;
}

span.round-tab i{
	color:#555555;
}

.wizard li.show span.round-tab {
	background: #fff;
	border: 2px solid #caec01;
}

.wizard li.show span.round-tab i{
	color: #caec01;
}

.wizard li.completed-step span.round-tab {
	background: #fff;
	border: 2px solid #caec01;
}

.wizard li.completed-step span.round-tab i{
	color: #caec01;
}

span.round-tab:hover {
	color: #333;
	border: 2px solid #333;
}

.wizard li:after {
	content: " ";
	position: absolute;
	left: 46%;
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border: 5px solid transparent;
	border-bottom-color: #caec01;
	transition: 0.1s ease-in-out;
}

.wizard li.show:after {
	content: " ";
	position: absolute;
	left: calc(50% - 10px);
	opacity: 1;
	margin: 0 auto;
	bottom: 0px;
	border: 10px solid transparent;
	border-bottom-color: #caec01;
}

.wizard .nav-tabs > li a {
	width: 70px;
	height: 70px;
	margin: 20px auto;
	border-radius: 100%;
	padding: 0;
}

.wizard .nav-tabs > li a:hover {
	background: transparent;
}

.wizard .tab-pane {
	position: relative;
	padding-top: 25px;
}

.wizard h3 {
	margin-top: 0;
}

.show {
	display: block;
}

.visibility-hidden {
	visibility: hidden;
}

.error .form-control {
	border-color: #a94442 !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.error .help-block {
	color: #a94442 !important;
}

#supportingDocumentation ul, #supportingDocumentation ul li {
	margin-bottom: 0px;
}

.disabled-upload {
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: not-allowed;
	outline: 0px dashed #92b0b3 !important;
	background-color: #eee;
	outline-offset: 0px;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.pointer {
	cursor: pointer;
}

.blocked {
	cursor: not-allowed;
	pointer-events: none;
}

/**
 * Firefox fix
 */
::-moz-placeholder, :-moz-placeholder{
	font-weight: bold;
}

.font-weight-normal {
	font-weight: normal;
}

.disabled-tab {
	background-color: #EFEFEF !important;
}

.loading-background {
	top: 0;
	left: 0;
	z-index: 25;
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.5);
}

.loadingWrapper {
	top: 40%;
	left: 0px;
	width: 100%;
	z-index: 999;
	position: fixed;
}

.loadingIcon {
	width: 100px;
	height: 100px;
	position: absolute;
	left: calc(50% - 50px);
	border-radius: 50%;
	border: 3px solid #dcdcdc;
	border-top: 3px solid #555;
	-webkit-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}

@keyframes spin {
	0%		{
				-webkit-transform: rotate(0deg);
				-ms-transform: rotate(0deg);
				transform: rotate(0deg);
			}

	100%	{
				-webkit-transform: rotate(360deg);
				-ms-transform: rotate(360deg);
				transform: rotate(360deg);
			}
}

.child-container-hr {
	left: 15px;
	width: calc(100% - 90px);
}

@media(max-width : 991px){

	.child-container-hr {
		width: calc(100% - 30px);
	}
}

@media(max-width : 767px){

	.wizard .nav-tabs > li {
		padding-left: 5px;
		padding-right: 5px;
	}

	span.round-tab {
		font-size: 16px;
		width: 35px;
		height: 35px;
		line-height: 35px;
	}

	.wizard .nav-tabs > li a {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}

	.wizard li.show:after {
		content: " ";
		position: absolute;
	}
}

@media(max-width: 500px){
	.step4 ul {
		font-size: 10px;
	}
}
